<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>Задание 2</title>
 </head>
 <body>
     <p>1) Метод GET на главную страницу</p>
  <p><img src="1.png" alt="1"></p>
     <p>2) Метод GET на внутреннюю страницу</p>
     <p><img src="2.png" alt="2"></p>
     <p>3) Размер файла без скачивания</p>
     <p><img src="3.png" alt="3"></p>
     <p>4) Определить медиатип ресурса</p>
     <p><img src="4.png" alt="4"></p>
     <p>5) Комментарий</p>
     <p><img src="5.png" alt="5"></p>
     <p>6) Размер</p>
     <p><img src="6.png" alt="6"></p>
     <p>7) Кодировка ресурса</p>
     <p><img src="7.png" alt="7"></p>
 </body>
</html>


